<ion-header>
  <ion-navbar>
    <ion-title>{{'view_all_review.title' | translate}}</ion-title>
    <!-- <ion-buttons end>
      <button ion-button icon-only>
        <img src="assets/icon/svg/locationicon.svg">
      </button>
    </ion-buttons> -->
  </ion-navbar>
</ion-header>

<ion-content>
  <div class="comment-body">
      <div class="list-comment">
          <div class="comments"  *ngFor="let itemComment of reviewList">
            <div class="item-comment">
              <div class="header-item">
                <div class="avatar">
                    <img *ngIf="itemComment.CommenterImageUrl" src="{{itemComment.CommenterImageUrl}}">
                    <img *ngIf="!itemComment.CommenterImageUrl" src="/assets/imgs/default-user.png">
                </div>
                <div class="right-item">
                  <div class="text">
                    <p class="name">{{itemComment.CommenterName}}<span>- {{itemComment.CreateDate | date:'dd/MM/yyyy'}}</span></p>
                    <p class="type"><span>{{'detail_restaurent.comment.memebertype' | translate}}</span> {{itemComment.VIPCardName}}</p>
                  </div>
                  <div class="rating">
                    <ion-rating [scorePct]="(itemComment.RatingScore/5)*100" [fontsize]="14"></ion-rating>
                  </div>
                </div>
              </div>
              <div class="content-comment">
                <p>{{itemComment.CommentContent}}</p>
                <div class="buttons-con">
                  <button ion-button clear>{{'detail_restaurent.comment.like' | translate}}</button>
                </div>
              </div>
            </div>
          </div>
        </div>
  </div>
  
</ion-content>
